[MODEL_0]
FILE=bsdc_chayka.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=chayka_big.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=bsdc.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=grass.kn5
POSITION=0,0,0
ROTATION=0,0,0
